﻿
/***************************************************************  RESPONSIVE 2000 PX - 4000 PX  *************************************************************************/
  @media only screen and (min-width:2000px) and (max-width:4000px) {
    
  /* NEWS (HOME PAGE) */
    .News_List_Div  {width:10%; height:auto; float:left; margin:0em 1% 0em 0em;}

  /* PRODOTTI LIST */
    .Prodotti_List_Div {width:10%; height:auto;}
  }

/***************************************************************  RESPONSIVE 1600 PX - 2000 PX  *************************************************************************/
  @media only screen and (min-width:1600px) and (max-width:2000px) {

  /* NEWS (HOME PAGE) */
    .News_List_Div  {width:18%; height:auto; float:left; margin:0em 1% 0em 0em;}

  /* PRODOTTI LIST */
    .Prodotti_List_Div     {width:14%; height:auto;}
    .Prodotti_List_Img_Div {width:100%; height:150px; overflow:hidden;}
  }

/***************************************************************  RESPONSIVE 1470 PX - 1600 PX  *************************************************************************/
  @media only screen and (min-width:1470px) and (max-width:1600px) {

   /* NEWS (HOME PAGE) */
    .News_List_Div  {width:20%; height:auto; float:left; margin:0em 1% 0em 0em;}

  /* PRODOTTI LIST */
    .Prodotti_List_Div     {width:14%; height:auto;}
    .Prodotti_List_Img_Div {width:100%; height:150px; overflow:hidden;}
  }

/***************************************************************  RESPONSIVE 1200 PX - 1470 PX  *************************************************************************/
  @media only screen and (min-width:1200px) and (max-width:1470px) {

  /* NEWS (HOME PAGE) */
    .News_List_Div  {width:20%; height:auto; float:left; margin:0em 1% 0em 0em;}
  
  /* PRODOTTI LIST */
    .Prodotti_List_Div     {width:14%; height:auto;}
    .Prodotti_List_Img_Div {width:100%; height:150px; overflow:hidden;}
    
  }

/***************************************************************  RESPONSIVE 1200 PX  *************************************************************************/
  @media only screen and (min-width:1px) and (max-width:1200px) {

  /* CATALOGO */
    .Filtro_Div     {width:190px; float:left; margin-right:0px;}
    .Filtro_Div2    {width:10%; float:left; margin-right:1px;}
    .Filtro_TB      {width:30%; float:left; color:#202020; border:1px solid #5b5b5b; border-radius:5px; padding:10px 5px;}
    .Filtro_DDL     {width:98%; float:left; background-color:#fff; color:#3c3c3c; border:1px solid #5b5b5b; padding:10px 10px; border-radius:5px;}
    .Filtro_BT      {float:left; padding:11px 17px; background-color:#0e9e1b; color:#f5fff6; font-size:13px; border:0; border-radius:5px;}
    .Filtro_DTL_Img {height:38px; float:left; margin:19px 5px 0px 4px;}
    .Filtro_GRD_Img {height:38px; float:left; margin-top:19px;}
  
  /* PRODOTTI LIST */
    .Prodotti_List_Div     {width:20%; height:auto;}
    .Prodotti_List_Img_Div {width:100%; height:150px; overflow:hidden;}
  }
 
/***************************************************************  RESPONSIVE 1000 PX  *************************************************************************/
  @media only screen and (min-width:1px) and (max-width:1000px) {
    
  /* CATALOGO */
    .Filtro_Div     {width:190px; float:left; margin-right:0px;}
    .Filtro_Div2    {width:10%; float:left; margin-right:1px;}
    .Filtro_TB      {width:30%; float:left; color:#202020; border:1px solid #5b5b5b; border-radius:5px; padding:10px 5px;}
    .Filtro_DDL     {width:98%; float:left; background-color:#fff; color:#3c3c3c; border:1px solid #5b5b5b; padding:10px 10px; border-radius:5px;}
    .Filtro_BT      {float:left; padding:11px 17px; background-color:#0e9e1b; color:#f5fff6; font-size:13px; border:0; border-radius:5px;}
    .Filtro_DTL_Img {height:38px; float:left; margin:19px 5px 0px 4px;}
    .Filtro_GRD_Img {height:38px; float:left; margin-top:19px;}
  
  /* PRODOTTI LIST */
    .Prodotti_List_Div     {height:18em;}
    .Prodotti_List_Img_Div {height:8em; float:left; text-align:center; overflow:hidden;}
    .Prodotti_List_Img     {width:auto; border-radius:5px;}

  /* CONTENT */
    .ContentFullDiv {background-color:#fff;}
  }

/***************************************************************  RESPONSIVE 870 PX  *************************************************************************/
  @media only screen and (min-width:1px) and (max-width:870px) {
  
  /* CATALOGO */
    .Filtro_Div     {width:100%; float:left; margin:0px 0px 20px 0px;}
    .Filtro_Div2    {width:12%; float:left;}
    .Filtro_TB      {width:30%; float:left; color:#202020; border:1px solid #5b5b5b; border-radius:5px; padding:10px 5px;}
    .Filtro_DDL     {width:98%; float:left; background-color:#fff; color:#3c3c3c; border:1px solid #5b5b5b; padding:10px 10px; border-radius:5px;}
    .Filtro_BT      {float:left; padding:12px 20px; background-color:#0e9e1b; color:#f5fff6; font-size:13px; border:0; border-radius:5px;}
    .Filtro_DTL_Img {height:40px; float:left; margin:19px 5px 0px 4px;}
    .Filtro_GRD_Img {height:40px; float:left; margin-top:19px;}

  /* PRODOTTI LIST */
    .Prodotti_List_Div     {}
    .Prodotti_List_Img_Div {height:8em; float:left; text-align:center; overflow:hidden;}
    .Prodotti_List_Img     {width:auto; border-radius:5px;}
    
  /* CONTENT */
    .ContentFullDiv {background-color:#fff;}
  }

/***************************************************************  RESPONSIVE 768 PX  *************************************************************************/
  @media only screen and (min-width:1px) and (max-width:768px) {
  
  /* TOP */
    .TopFixedDiv {width:96%; height:75px; background-color:#fff; padding:0px 2%; position:fixed; top:0px; left:0px; z-index:90;}
    .Top_DX      {width:100%; height:5em; float:left; position:relative; z-index:100;}
    /* Logo */
      .Logo_Div  {width:100%; float:left; margin-top:5px;}
    /* Loggato */
      .Loggato_Div  {width:100%; float:left; position:static; background-color:#fff; padding-bottom:10px;}
      .Loggato_Font {float:left; color:#3c3c3c; text-decoration:none; margin:10px 20px 0px 0px; font-weight:bold;}
      .Loggato_Img  {width:25px; float:left;}
  
  /* MENU */
    .Menu_Responsive_ImgMenu {display:inline;}
    .Menu_Responsive_HL_Div  {display:inline;}
    .Menu_Div                {display:none;}
    .Menu_Admin_Div          {display:none;}
    .Loggato_V               {display:none;}
  
  /* NEWS (HOME PAGE) */
    .News_List_Div          {width:47%; height:auto; float:left; margin:0em 1% 0em 0em;}
    /* Immagine */
      .News_List_Img_Div    {float:left; height:auto; margin-bottom:20px; text-align:center; overflow:hidden;}
    /* Data */
      .News_List_Data_Div   {width:100%; float:left; height:2em;}
    /* Titolo */
      .News_List_Titolo_Div {width:100%; height:3em; float:left; overflow:hidden;}
   
  /* LOGIN */
    .News_Urgente_Div {width:83%; top:5%; left:5%;}
    .Login_PNL        {width:80%; float:left; border-radius:5px; padding:20px 5%; border:1px solid #3c3c3c; margin:40px 0px 0px 4%;}
    /* Titolo */
      .Login_Titolo_Div  {width:100%; float:left; text-align:center; margin-bottom:10px; border-bottom:1px solid #dfdfdf;}
      .Login_Titolo_Font {font-size:1em; color:#003334; letter-spacing:0.5px; font-weight:bold;}
    /* Text */
      .Login_Div  {width:100%; float:left; margin-bottom:20px;}
      .Login_Text {width:95%; background-color:#f8fef9; color:#003334; border:1px solid Gray; padding:10px; border-radius:5px;}
    /* Registrati */
      .Login_Reg_Div {width:50%; float:left; margin-bottom:10px;}
    /* Accedi */
      .Login_Accedi_Div {width:100%; float:left; text-align:center;}
      .Login_Accedi_Cmd {padding:15px 30px; text-transform:uppercase; background-color:#0b9e19; color:#e2ffe5; border:0px; border-radius:5px;}

  /* AZIENDA */
    .Azienda_SX_Div {width:100%; float:left; margin-right:0%; margin-bottom:20px;}
    .Maps_Div       {width:100%; float:left;}
    .Maps           {width:99%; float:left; height:20em; margin-bottom:20px; border:1px solid #0e9e1b; border-radius:5px;}

  /* CATALOGO */
    .Filtro_Div       {width:100%; float:left;}
    .Filtro_Div2      {width:17%; float:left; margin-right:5px;}
    .Filtro_TB        {width:30%; float:left; color:#202020; border:1px solid #5b5b5b; border-radius:5px; padding:10px 5px;}
    .Filtro_DDL       {width:98%; float:left; background-color:#fff; color:#3c3c3c; border:1px solid #5b5b5b; padding:10px 10px; border-radius:5px;}
    .Filtro_BT        {float:left; padding:10px 30px; background-color:#0e9e1b; color:#f5fff6; font-size:13px; border:0; border-radius:5px;}

  /* PRODOTTI LIST */
    .Prodotti_List_Div     {width:28%; float:left; height:20em; margin-right:0px;}
    .Prodotti_List_Img_Div {width:100%; height:10em; float:left; text-align:center; overflow:hidden;}
    .Prodotti_List_Img     {width:auto; border-radius:5px;}

  /* GRIGLIA */
    .Griglia_Div   {width:100%; float:left; overflow-x:scroll; scrollbar-color:#4caf50 #fff;}
    .Griglia       {width:900px; float:left;} 
    
  /* CONTENT */
    .ContentFullDiv {padding:120px 1% 0px 1%; background-color:#fff;}
  }

/***************************************************************  RESPONSIVE 600 PX  *************************************************************************/
  @media only screen and (min-width:1px) and (max-width:600px) {
  /* TOP */
    .TopFixedDiv {width:96%; height:75px; background-color:#fff; padding:0px 2%; position:fixed; top:0px; left:0px; z-index:90;}
    .Top_DX      {width:100%; height:5em; float:left; position:relative; z-index:100;}
    /* Logo */
      .Logo_Div  {width:100%; float:left; margin-top:5px;}
    /* Loggato */
      .Loggato_Div  {width:100%; float:left; position:static; background-color:#fff; padding-bottom:10px;}
      .Loggato_Font {float:left; color:#3c3c3c; text-decoration:none; margin:10px 20px 0px 0px; font-weight:bold;}
      .Loggato_Img  {width:25px; float:left;}
  
  /* MENU */
    .Menu_Responsive_ImgMenu {display:inline;}
    .Menu_Responsive_HL_Div  {display:inline;}
    .Menu_Div                {display:none;}
    .Menu_Admin_Div          {display:none;}
    .Loggato_V               {display:none;}

  /* NEWS (HOME PAGE) */
    .News_List_Div          {width:100%; height:auto; float:left; margin:0em 0% 5em 0em;}
    /* Immagine */
      .News_List_Img_Div    {float:left; height:auto; margin-bottom:20px; text-align:center; overflow:hidden;}
    /* Data */
      .News_List_Data_Div   {width:100%; float:left; height:2em;}
    /* Titolo */
      .News_List_Titolo_Div {width:100%; height:3em; float:left; overflow:hidden;}

  /* CATALOGO */
    .Filtro_Div       {width:100%; float:left; margin:0px 0px 20px 0px;}
    .Filtro_Div2      {width:95%; float:left; margin-right:5px; margin-bottom:10px;}
    .Filtro_PRZ_Div   {width:auto; float:left; margin-right:10px; margin-top:0px;}
    .Filtro_TB        {width:50%; float:left; color:#202020; border:1px solid #5b5b5b; border-radius:5px; padding:10px 5px;}
    .Filtro_DDL       {width:98%; float:left; background-color:#fff; color:#3c3c3c; border:1px solid #5b5b5b; padding:10px 10px; border-radius:5px;}
    .Filtro_BT        {float:left; padding:10px 50px; background-color:#0e9e1b; color:#f5fff6; font-size:13px; border:0; border-radius:5px; margin-top:0px;}

  /* PRODOTTI LIST */
    .Prodotti_List_Div     {width:90%; height:auto; float:left; margin-left:2%;}
    .Prodotti_List_Img_Div {width:100%; height:auto; float:left; text-align:center; overflow:hidden;}
    .Prodotti_List_Img     {width:auto; border-radius:5px;}

  /* PRODOTTI DETT */
    /* Immagine Dett */
      .CatalogoDett_Img_Div  {width:90%; float:left; margin-right:0%;}
    /* Div Info di Destra */
      .CatalogoDett_Info_Div {width:96%; float:left; padding:15px 2%; background-color:#fff; border-radius:5px;}
    /* Font */
      .CatalogoDett_Font-Title {width:100%; float:left; font-weight:bold; font-size:17px; color:#444; margin-bottom:4px;}
      .CatalogoDett_Font       {width:100%; float:left; font-size:12px; color:#444; margin-bottom:4px;}
    /* TextBox */
      .CatalogoDett_TextBox {width:30%; float:left; padding:9px 5px; margin-right:5px; background-color:#fff; color:#003334; border:1px solid #a9a9a9; border-radius:5px;}
    /* Button */
      .CatalogoDett_Button  {float:left; padding:10px 30px; background-color:#0b9e18; color:#fff; border-radius:5px; border:0;}
    
  /* CONTENT */
    .ContentFullDiv {padding:120px 1% 0px 1%; background-color:#fff;}
  }